LITMUS(1)

NAME
litmus - WebDAV server test suite

DESCRIPTION
Litmus is a WebDAV server test suite.

SYNOPSIS
/usr/bin/litmus [OPTIONS] URL [USERNAME PASSWORD]

OPTIONS

-k, --keep-going
    continue testing even if one suite fails

-p, --proxy=URL
    use given proxy server URL

-c, --client-cert=CERT
    use given PKCS#12 client cert

ENVIRONMENT
Significant environment variables:

$TESTS
    - specify test programs to run

    default: "basic copymove props locks http"

$HTDOCS
    - specify alternate document root

    default: /usr/share/litmus/htdocs

$TESTROOT
    - specify alternate program directory

    default: /usr/lib/x86_64-linux-gnu/litmus